body{
  min-width: 320px;
  background:#ffffff;
}

img {
  height: auto;
  vertical-align: top;
}
input, select, textarea{
	font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  border: #ccc 1px solid;
  font-weight: normal !important;
  width: 320px;
  margin: 5px;
	}
button, html input[type="button"], input[type="reset"], input[type="submit"]{
  font-family: inherit;
  font-size:16px;
  text-transform:capitalize;
  color:#ffffff;
  border: #0a5124 1px solid;
  font-weight: normal !important;
  width: 170px;
  margin: 5px;
  background-color:#0c8539;
	}

.reviews-holder, .reviews .input, .button, .select, .textarea{
    width:100%;
}
.w1{
  overflow: hidden;
  position: relative;
}
#header{
	width: 100%;
  background:#ffffff;
}
.header-right {
  font-weight:normal;
  font-size: 14;
  color:#000;
  position: relative;
  text-align: right;
}
.header-right ul{
  margin: 0;
  padding: 0;
}

.header-right ul li{
  padding: 0 10px;
  display: inline-block;
  font-size: 16px;
  margin: 5px 0 5px 0;
}
.header-top .header-right ul li a{
  text-decoration: none;
  color:#008cc9;
}
.header-right ul li a:hover{
  color:#000;
  text-decoration: none;
}
.needhelp{
  margin-top: 15px;
  float: right;
  font-size: 16px;
  color: #007126;

}
.needhelp a{
  text-decoration: none;
  color:#095c28;
  font-weight: bold;
  font-size: 18px;
}
.needhelp a:hover{
  text-decoration: none;
}
.emailtop{
  margin-top: 15px;
  float: right;
  font-size: 16px;
  color: #007126;

}
.emailtop a{
  text-decoration: none;
  color:#095c28;
  font-size: 16px;
}
.emailtop a:hover{
  text-decoration: none;
}
#header-main {
  width:100%;
  background:#ffffff;
}
.header-main {
  width:1170px;
  padding:10px 0;
  margin: 0 auto;
}
.header-main .search-form {
  padding:0 0 0 5%;
  width: 76%;
  float: right;
}
.header-main .search-form .form-control{
    background:#ffffff;
}
.form-control{
  text-align: center;
  background:#ffffff;
  border:#bec8ce 1px solid;
  height: 50px;
  display:inline-block;
  font-size: 16px;
  color:#ccc;
}
/* Contact form */
.wpcf7-form-control-wrap .your-name{
	padding:7px;
	width:100%;
	}
.wpcf7-captchar{
	width:130px;
	}
.wpcf7-submit{
  width: 160px;
  padding: 7px 20px 7px 20px;
  background: #095c28;
  border: #07461f 1px solid;
  color: #ffffff;
  text-transform: uppercase;
	}
  .wpcf7-submit:hover{
  display: block;
  background: #0c8539;
  }
.header-main .search-form .btn {
  background:#193d50;
  color: #fff;
  border-color: transparent;
  height: 34px;
  width: 50px;
}

.header-main .search-form .btn:hover {
  opacity: .8;
}

.logo-section .logo {
  float: left;
  width:100px;
  margin-right: 10px;
}
.logo-section .logo-txt {
  overflow: hidden;
  line-height: 25px;
  text-align: center;
  color:#313434;
}

.heading{
  display: block;
  margin: 0 0 8px;
  text-align:center;
  margin-top:10px;
  color:#0c8539;
  font-size: 35px;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 1px 1px 2px #095c28;
}

.logo-section .register {
  display: block;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.right-head{
  overflow: hidden; margin:-5px 0 10px; 
  float:right; 
  font-size:20px; 
  color:#193d50; 
  padding:10px; 
  text-align:right;
}
.right-head a{
  text-decoration: none;
  color: #193d50;
}
.right-head a:hover{
  text-decoration: none;
  color: #193d50;
}
#nav{
  background: #0d5378;
  z-index: 999999;
  /*    padding: 10px; */
}

.banner{
  width: 100%;
  background: #08344b;
}
.banner img{
  width: 100%;
  height:auto;
}
.banner .carousel-caption{
  color:#fff;
}
.banner .carousel-caption h1{
  font-size: 40px;
  text-shadow: 4px 4px 1px #000;
}
.banner .carousel-caption p{
  font-size: 26px;
  color: #fbdc08;
}
.carousel-inner .item {
  left: 0 !important;
  -webkit-transition: opacity .4s; /*adjust timing here */
     -moz-transition: opacity .4s;
       -o-transition: opacity .4s;
          transition: opacity .4s;
}

/* Fade controls with items */
.bannersearch{
  width: 100%;
  background: #000;
  background: rgba(0,0,0,.0);
  color: #fff;
  position: absolute;
  margin-top: -250px;
}
.bannersearch .search-box{
  margin:0 auto;
  width: 1170px;
  padding: 0 70px 0 70px;
}
.bannersearch .search-box h1{
  font-weight: bold;
  text-align: center;
    font: bold 47px/55px 'Roboto', Arial, Verdana, Helvetica, sans-serif;
    margin: 0 0 15px;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 20px;
    text-shadow: 2px 2px 4px #000000;
}
.bannersearch .search-box h2{
  text-align: center;
    font: bold 25px/30px 'Roboto', Arial, Verdana, Helvetica, sans-serif;
    margin: 0 0 10px;
    color:#ffffff;
}
.banner-nav{
  position: relative;
  font-size: 18px;
  padding: 20px 0 0 30px;
}
.banner-nav ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.banner-nav ul li{
  font-size: 18px;
  padding: 5px 15px 5px 10px;
  display: inline-block;
  height: 25;
  border-left: 1px solid #16dc60;
}
.banner-nav ul li:first-child{
  border: none;
}
.banner-nav ul li a{
  color:#16dc60;
  text-decoration: none;
}
.banner-nav ul li a:hover{
  text-decoration:underline;
}
/* Title Holder*/
.title-holder {
  width: 100%;
  background:#0c8539;
  overflow: hidden;
  padding:5px;
}
.title-holder .box{
  margin: 0 auto;
  width: 1170px;
  padding:10px 0 10px 10px;
}
.title-holder .hold-left h1{
  float: left;
  font-size:22px;
  line-height: 25px;
  color: #b9e9f7;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #000;
  margin: 2% 0;
}
.title-holder .box .form-box{
  float: left;

}
.btn-default{
  background: #f60;
	color: #fff;
	width: 200px;
	height:40px;
}
.input .button .select.textarea{
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	padding: 10px;
	border: #ccc 1px solid;
	font-weight: normal !important;
	margin-right: 10px;
	width:173px;
	}
.container-box{
  background:#147db4;
  width: 100%;             
}
.title-holder .box 
.content{
  margin: 0 auto;
  padding: 10px 0;
  background: #f2f8fa;
  padding: 10px 0;
  border:#bec8ce 1px solid;
}
.side-bar-sear{
    font: 14px/18px Arial, Helvetica, sans-serif;
    padding: 10px;
    margin: 10px 0;
    text-align: justify;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
}
.side-bar-sear h2{
  font-size: 18px;
  color: #193d50;
  border-bottom: #ccc 1px solid;
  margin:0 25px 0 5px;
}
.side-bar{
	font-size:16px;
	}
.side-bar .side-box h3{
  background: #095c28;
  background-position: 10px 3px;
  color: #ffffff;
  font-size: 22px;
  padding: 7px 0 7px 10px;
  margin: 0px;
}
.side-bar .side-box h5{
  background:#193d50;
  background-position: 10px 3px;
  color: #def0f9;
  font-size: 18px;
  font-weight:bold;
  padding:7px 0 7px 15px;
  margin:0px;
}
.side-bar .side-box .tripfact{
  background:#0d5378 url('../images/arrow.png') no-repeat;
  background-position: 10px 3px;
  color: #def0f9;
  font-size: 18px;
  font-weight:bold;
  padding:7px 0 7px 50px;
  margin:0px;
}
.side-bar .side-box{
  overflow: hidden;
  border: #095c28 1px solid;
  margin: 10px 0 10px;
  background: #ffffff;
}
.side-bar .side-box p{
  margin: 0;
}
.side-bar .side-box img{
  padding: 7px;
}
.side-bar .side-box .modal-link{
  padding: 10px;
  display: block;
}

.side-bar .side-box .modal-link img{
  cursor: pointer; 
}
.side-bar .side-box:after{
  content: '';
  display: block;
  clear: both;
}
.side-bar .side-box ul{
  list-style: none;
  margin:0;
  padding:10px;
}
.side-bar .side-box ul li{
  background: url(../images/side-arrow.png) no-repeat;
  padding: 0px 0 5px 30px;
  display: block;
  border-bottom: #88cea2 1px solid;
  margin-bottom: 5px;
}
.side-bar .side-box ul li a{
  text-decoration: none;
  color: #0f3657;
}
.side-bar .side-box ul li a:hover{
  text-decoration: none;
  color:#0c8539;
}
.side-bar .side-inner{
  font: 14px;
  overflow: hidden;
  border:#bec8ce 1px solid;
  margin: 10px 0 10px;
  background: #f3f8f7;
}
.side-bar .side-inner h3{
  background:#193d50;
  background-position: 10px 3px;
  color: #def0f9;
  font-size: 18px;
  padding:7px 0 7px 10px;
  margin:0px;
}
.side-bar .side-inner ul{
  list-style: none;
  margin: 0 0 5px;
}
.side-bar .side-inner ul li{
  position:relative;
  padding: 0 5px 4px;
  line-height: 30px;
  display:block;
  border-bottom: #ced9df 1px solid;
  font-size: 14px;
  margin: 0 10px 0 -26px;
}
.side-bar .side-inner ul li a{
  text-decoration: none;
  color: #0f3657;
}
.side-bar .side-inner ul li a:hover{
  text-decoration: none;
  color:#f7580a;
}
.side-inner ul li:before{
  content:'✔';
  display:inline-block;
  margin-right:5px;
  font-size:14px;
  font-weight: bold;
}
/* customize*/
.customizedtrip{
  background:#ff6600 ;
  font-size: 20px; 
  color:#fff;
  border:#fff 2px solid;
  padding: 5px 0 5px 10px;
  width:230px;
}
/* TripAdvisor*/
.side-bar .tripadvisor{
	background:#ffffff;
	border:#c2cbca 1px solid;
	padding:5px;
	margin-top:10px;
	}
/* trip fact*/
.tripcost{
  background: #ff6600;
  padding:20px;
  border-radius:2px;
  margin:10px 0 10px;
  color: #ffffff;
  font-size: 18px;
}
.tripcost .price{
  color: #ffffff;
  font-size: 20px;
}
.side-bar .tripfact h3{
  background:#0d5378 url('../images/arrow-guide.png') no-repeat;
  background-position: 10px 3px;
  color: #def0f9;
  font-size: 18px;
  font-weight:bold;
  padding:7px 0 7px 50px;
  margin:10px 0;
}
.side-bar .tripfact h3{
  background:#193d50 url('../images/arrow.png') no-repeat;
  background-position: 10px 3px;
  color: #def0f9;
  font-size: 18px;
  font-weight:bold;
  padding:7px 0 7px 50px;
  margin:0px;
}
.side-bar .tripfact{
  background: #f3f8f7;
  font: 14px;
  overflow: hidden;
  border: #848C90 1px solid;
  margin: 10px 0 10px;

}
.side-bar .tripfact:after{
  content: '';
  display: block;
  clear: both;
}
.side-bar .tripfact ul{
  list-style: none;
  margin: 0 0 5px;
}
.side-bar .tripfact ul li{
  position:relative;
  padding: 0 5px 4px;
  line-height: 30px;
  display:block;
  border-bottom: #ced9df 1px solid;
  font-size: 14px;
  margin: 0 10px 0 -26px;
}
.side-bar .tripfact ul li a{
  text-decoration: none;
  color: #0f3657;
}
.side-bar .tripfact ul li a:hover{
  text-decoration: none;
  color:#f7580a;
}
.stripfact ul li:before{
  content:'';
  font:normal normal normal 16px/1 FontAwesome;
  display:inline-block;
  margin-right:5px;
  font-size:14px;
  font-weight: bold;
}
/* trip icone*/
.fact-info {
  background: #ff6600;
  padding:20px;
  border-radius:2px;
  margin-bottom: -10px;
}
.fact-info ul{
  margin:0;
  padding:0;
}
.fact-info li {
  list-style: none;
  display: inline-block;
  width: 32%;
  color:#fff;
  text-align: left;
}
.fact-info li:before {
  display: block;
  font: normal normal normal 20px/1 FontAwesome;
  padding-bottom: 5px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fact-info li.duration:before{
  content: "\f073";
}
.fact-info li.greade:before{
  content: "\f1fe";
}
.fact-info li.people:before {
  content: "\f007";
}
.reviews-holder{
  border:#848C90 1px solid;
  margin-bottom: 10px;
}
.reviews-holder .reviews{
  margin:0 10px 10px 10px;
}

.reviews p{
  font-size: 14px;
}

.reviews h3{
  background: #095c28;
  background-position: 10px 3px;
  color: #ffffff;
  font-size: 22px;
  padding: 7px 0 7px 10px;
  margin: 0px;
}
.reviews h5{
 margin: 1% 0 5px;
 padding:0 5px;
 color: #063531;
 font-size: 17px;
 font: italic small-caps bold 16px Georgia, sans-serif; /* fallback for older browsers */
}
.read-more{

  background: #0d5378;
  font-size: 16px;
  padding: 7px;
  margin: 0 10px 10px;
  color: #def0f9;
  width: 140px;
}
.read-more a{
  text-decoration: none;
  color: #def0f9;
}
.read-more a:hover{
  text-decoration:none;
  color: #f4f9fb;

}
.welcome-page{
  text-align: center;
  font: 17px/20px Arial, Helvetica, sans-serif;
  padding:10px;
  margin:10px 0;

}
.welcome-page h1{
  text-align: center;
  margin: 0 0 10px;
  font-size: 28px;
  color: #095c28;
  padding: 0 0 5px;
  font-weight: bold;
}
.welcome-page img{
  width: 100%;
  padding: 0 0 5px;
}
.welcome-page .readmore{
  float:right;
  border:#193d50 1px solid;
  border-radius: 5px;
  padding:5px 10px 5px 10px;
}
.welcome-page .readmore a{
  text-decoration: none;
  color:#193d50;
}
.welcome-page .readmore a:hover{
  text-decoration: none;
  color:#e46100;
}
.welcome-page-inner{
  padding:10px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.30);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.30);
  box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.2);
  background: #ffffff;
  border-radius: 5px;
  margin-bottom: 10px;
  font-size: 15px;
}
.welcome-page-inner h1{
  font-size:25px;
  color: #095c28;
  margin:0 0 10px;
  padding-bottom: 10px;
  font-family: "Merriweather",Georgia,"Times New Roman",Times,serif;
  text-transform: uppercase;
  font-weight: bold;
}
.welcome-page-category h1{
  margin:0;
  padding-bottom: 10px;
  font-size:25px;
  color: #193d50;
  text-shadow: 1px 2px 1px rgba(150, 150, 150, 0.50);
  border-bottom:#193d50 1px dotted;
}
.welcome-page-category img{
  background: #fff;
  border:#9fa9a8 1px solid;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
	}
.welcome-page-category .image-holder{
   background: #fff;
  border:#9fa9a8 1px solid;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
}
.welcome-page-category .image-holder img{
  width: 100%;
}
.welcome-page-inner .image-holder{
  background: #fff;
  border:#9fa9a8 1px solid;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
}
.welcome-page-inner .image-holder img{
  width: 100%;
}
.image-holder .price{
 background: #da5d13;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  padding: 8px;
  border-radius: 0 0 3px 0;
  margin:90px 0 0 16px;
}
.image-holder .price .cash {
  display: block;
  font-size: 20px;
  line-height: 22px;
  position: relative;
  padding-left: 30px;
}
.page-reviews{
  overflow: auto;
  margin-bottom: 10px;
}
.page-reviews h5{
  padding: 10px;
  background: #0d5378;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: -10px;
}
.page-reviews .readmore{
  font-size: 16px;
  padding: 7px;
  margin: 10px 10px 10px;
  color: #def0f9;
  width: 200px;
  text-transform: uppercase;
  text-align: center;
  background: #ff6600;
  border-radius: 5px;
  border: #95430d 1px solid;
}
.page-reviews .readmore a{
  text-decoration: none;
  color: #def0f9;
}
.page-reviews .readmore a:hover{
   text-decoration:none;
  color: #000;
}
.page-reviews .write-review{
  float: right;
  background: #ff6600;
  font-size: 16px;
  padding: 7px;
  margin: -48px 10px 10px;
  color: #def0f9;
  width: 200px;
  text-transform: uppercase;
  text-align: center;
   border-radius: 5px;
  border: #95430d 1px solid;
}
.page-reviews .write-review a{
  text-decoration: none;
  color: #def0f9;
}
.page-reviews .write-review a:hover{
   text-decoration:none;
  color: #000;
}
.media-middle .title{
  background: #193d50;
}
.best-seller{
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: #cdcaca 1px solid;
}
.best-seller h2{
  width:100%;
  font-size: 28px;
  font-family:'Roboto', Arial, Verdana, Helvetica, sans-serif;
  color:#095c28;
  padding: 25px 10px 0 10px;
  margin:0 10px 40px 0px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.best-seller h2::after{
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    height: 3px;
    content: "";
    position: absolute;
    background: #da5d13;
    width: 150px;
    margin-top: 40px;
}
.best-seller h3{
  font-family: 700 20px/30px 'Roboto', Arial, Verdana, Helvetica, sans-serif;
  color:#095c28;
  padding:0 10px 10px 10px;
  text-align: center;
  font-weight: bold;
}
.best-seller >.row{
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;

}

.best-seller .thumbnail .caption{
  overflow: hidden;
}

.best-seller .package-box{
  float: none;
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  font-size: 18px;
  line-height: 1.3;
  /*width: 100%;*/
  /*border-bottom:#827d7d 1px dotted;*/
}
.package-box h4{
  font-family: 700 20px/30px 'Roboto', Arial, Verdana, Helvetica, sans-serif;
  color:#095c28;
  padding:0 10px 10px 10px;
  font-weight: bold;
}
.package-box h5{
 font-family: 600 20px/30px 'Roboto', Arial, Verdana, Helvetica, sans-serif;
  color:#095c28;
  padding:0 10px 10px 10px;
  font-weight: bold;
}
.package-box .photo{
  margin-top: 5px;
  margin-bottom: 40px;
}
.package-box .photo img{
  transition: 1s ease;
  width:350px;
 /* height: 260px;*/
  padding: 10px;
  display: block;
  background: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  }
.package-box .photo img:hover{
  -webkit-transform: rotateZ(-10deg);
  -ms-transform: rotateZ(-10deg);
  transform: rotateZ(-10deg);
  transition: 1s ease;
}
.package-box .description{
  margin-top: 10px;
  padding:10px;
  font-size: 16px;
  font-weight: normal;
  text-align:justify;
  border-bottom: 
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.08);
  transition: box-shadow 0.3s ease-in-out;
  border:#f1eeee 1px solid;
}
.package-box .description:hover{
  box-shadow: 2px 5px 15px 2px rgba(0, 0, 0, 0.1);
  /*
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.30);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.30);
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.30);
  */
}
.description h3{
  font-size: 25px;
  font-weight: bold;
  color:#095c28;
  margin:0;
}
.description .designation{
  font-weight: bold;
  font-size: 20px;
  color: #f1560a;
}
.description .possition{
  font-weight: bold;
  color:#095c28;
  font-size: 16px;
}
.package-box .web-price{
  text-align: center;
  border:#0c8539 1px solid;
}
.package-box .web-price:hover{
  box-shadow: 2px 5px 15px 2px rgba(0, 0, 0, 0.1);
}
.package-box .web-price h3{
  background:#0c8539;
  font-weight: bold;
  font-size: 25px;
  text-transform: uppercase;
  color: #ffffff;
  margin:0;
  padding: 12px;
}
.best-client {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.best-client h2{
    width: 100%;
    font-size: 28px;
    font-family: 'Roboto', Arial, Verdana, Helvetica, sans-serif;
    color: #095c28;
    padding: 15px 10px 25px 10px;
    margin: 0 10px 10px 0px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.best-client h2::after {
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    height: 3px;
    content: "";
    position: absolute;
    background: #da5d13;
    width: 150px;
    margin-top: 40px;
}
.package-box .web-price .cost{
  font-size:16px;
  margin:0;
  background:#ede9e9;
  padding: 15px;
  border-bottom:#d2cccc 1px solid;
}
.package-box .web-price .second{
  font-size:16px;
  margin:0;
  background:#ffffff;
  padding: 15px;
  border-bottom:#d2cccc 1px solid;
}
.package-box .web-price .only{
  font-size: 25px;
  font-weight: bold;
}
.package-box .web-price .order{
    background: #0c8539;
    color: #fff;
    font-size: 25px;
    border: #095c28;
    height: 50px;
    border-radius: 10px;
    margin: 10px;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.package-box .web-price .order:hover{
    background: #095c28;
    color: #fff;
    border: #095c28;
    height: 50px;
    border-radius: 10px;
}
.package-box .web-price .order a:link{
  text-decoration: none;
}
/* Client Gallery*/
.best-client .logo{
  padding: 10px;
  margin: 0;
}
.box8 .icon,.box8 .title{margin:0;position:absolute}
.box8{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}
.box8 img{width:100%;height:auto}
.box8 .box-content{width:100%;height:100%;background:rgba(0,0,0,.3);opacity:0;position:absolute;top:0;left:0;transform:perspective(400px) rotateX(-90deg);transform-origin:center top 0;transition:all .5s ease 0s}
.box8 .icon li a,.box8 .title{background:#0c8539;font-size:16px;color:#fff}
.box8:hover .box-content{opacity:1;transform:perspective(400px) rotateX(0)}
.box8:hover .box-content h3{
  font-size: 20px;text-align: center;margin-top: 60px; text-transform: capitalize; color:#0c8539;
}
.box8:hover .box-content h3 a{text-decoration: none; color:#0c8539;}
.box8 .title{padding:5px 7px;border-radius:5px;font-weight:600;bottom:50px;left:20px;transition:all .9s ease 0s;font-family: "Merriweather",Georgia,"Times New Roman",Times,serif;}
.box8 .icon li a,.box9 .box-content,.box9 .icon li,.box9 img{transition:all .35s ease 0s}
.box8:hover .title{bottom:-40px}
.box8 .icon{list-style:none;padding:0;top:42%;left:0;right:0}
.box8 .icon li a{display:block;width:40px;height:40px;line-height:40px;border-radius:50%;margin-right:7px}
.box9 .icon,.box9 .title{width:100%;font-size:22px}
.box8 .icon li a:hover{background:#fff;color:#000}
@media only screen and (max-width:990px){.box8{margin-bottom:20px}
}
/*Ending Gallery*/
.location-map{
  width: 100%;
  margin: 0;
  padding: 0;
}
.thumbnail h3{
  color: #ffffff;
  font-weight: bold;
  padding: 5px;
  margin: -40% 0 2% 15%;
  z-index: 1;
  position: absolute;
  text-transform: uppercase;
  font-size: 25px;
}
.thumbnail h3 a{
  color: #ffffff;
   -webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color:#000;
   font-weight: bold;
  text-decoration: none;
}
.thumbnail h4{
  color: #06658e;
  padding: 5px;
  margin: -30% 0 2% 30%;
  z-index: 1;
  position: absolute;
  font-size: 20px;
}
.thumbnail h4 a{
  color: #ffffff;
  text-decoration: none;
}
.thumbnail .price{

  float:left;
  background: #ff6600;
  color: #fff;
  font-size: 16px;
  padding: 5px;
  width: 120px;
  margin: -58% 0 2%;
  z-index:1;
  position: absolute;
}

.thumbnail .caption p{
  color: #161515;
  margin-bottom: 0;
  font-size: 14px;
}
.thumbnail .caption h3{
  font-size: 16px;
  color: #0D0E0E;
  margin: 0 0 5px;
  font-weight: bold;
}
.thumbnail .caption h3 a{
  text-decoration: none;
  font-size: 16px;
  color: #0f5c85;
}
.thumbnail .caption h3 a:hover{
  text-decoration: none;
  color: #0b0c0c;
}
.thumbnail .caption .more{
  float: right;
  color: #0f5c85;
  font: 16px/20px Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 5px; 
  margin: -25px 5px;
}
.thumbnail .caption .more a{
  text-decoration: none;
  color: #0f5c85;
}
.thumbnail .caption .more:hover {
  text-decoration: none;
  color: #fa700b;
}
.best-seller.packages{
  border: #000 1px solid;
}
.media{
  border:1px solid #afb4b4;
  padding:5px; 
}
.media img{
	background:#ffffff;
	padding:5px;
	border:#CCCCCC 1px solid;
	border-radius:5px;
	width:280px;
	height:180px;
	}
.media-body h3{
  color: #08344b;
  font-size:18px;
}
.media-body h3 a{
  text-decoration: none;
  color:#ff6600;
}
.media-body h4{
  color:#193d50;
  font-size:16px;
  font-weight:bold;
}
.media-body h4 a{
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#ff6600;
	}
.media-body h4 a:hover{
	text-decoration:none;
	color:#193d50;
	}
.media .price{
  float:left;
  background: #E4BE0D;
  color: #faf9f5;
  font-size: 16px;
  padding: 5px;
  width: 110px;
  margin: -15% 0 2%;
  z-index:1;
  position: absolute;
}
.media-object{
  border-radius: 5px;
  border:1px solid #afb4b4;
  padding: 5px;
  width: 250px;
  height: 170px;
  background:#ffffff;
}
.blogpage .blog-holder{
  padding: 5px 0 10px;
  font-size: 16px;
}
.blogpage .blog{
  padding: 5px 0 10px;
  font-size: 14px;
  margin-bottom: 10px;
}
.blogpage .blog img{
  width: 100%;
  padding: 10px;
  display: block;
  background: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
}
.blogpage .descrition{
  overflow: hidden;
  padding: 15px;
  display: block;
  border:#efebeb 1px solid;
  margin-bottom: 15px;
}
.blogpage .descrition h2{
  font-size: 20px;
  text-transform: capitalize;
  color:#095c28;
  font-weight: bold;
  padding: 0;
}
.blogpage .descrition h2 a{
  text-decoration: none;
  color: #095c28;
}
.blogpage .descrition h2 a:hover{
  text-decoration: none;
  color:#0c8539;
}
.blogpage .date{
  background: #da5d13;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  padding: 8px;
  border-radius: 0 0 3px 0;
  margin:90px 0 0 16px;
}
.blogpage h1{
  display: block;
  margin: 0 0 8px;
  margin-top: 10px;
  color: #0c8539;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 1px 1px 2px #095c28;
}
.blogpage .descrition .read-more{
    background: #095c28;
    font-size: 16px;
    padding: 10px;
    color: #ffffff;
}
.blogpage .descrition .read-more a{
  text-decoration: none;
  color: #ffffff;
}
.blogpage .descrition .read-more:hover{
  background:#0c8539;
  text-decoration:none;
  color: #f4f9fb;
}
.descrition{
	width:100%;
	border-bottom:#096 1px dotted;
	padding:10px;
	}

.subscribe-newsletter .subscribe{
    display: inline-block;
    position: relative;
    margin-top: 15px;
}
/* New adding Code*/
.fixed-departure h2{
  text-align: center;
  width:100%;
  font-size:30px;
  font-family: 'Droid Serif', serif;
  color:#193d50 ;
  padding: 5px 10px 2px 10px;
  margin:0 10px 20px 0;
  font-weight: bold;
}
.fixed-departure h2:after {
  content: "";
  position: absolute;
  left: 43%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  height: 2px;
  border-bottom: #ff6600 2px solid;
  width:200px;
  z-index: 10;
  padding-bottom: 80px;

}
.fixed-departure >.row{
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;
}
.fixed-departure .tripdate{
  font-size: 16px;
  color: #193d50;
  padding-bottom: 10px;
}
.fixed-departure .tripbooking{
  width: 150px;
  text-align: center;
  background: #193d50;
  padding: 5px;
}
.fixed-departure .joindeparture h3{
  font-size: 20px;
  font-weight: bold;
  color: #193d50;
  margin: 0;
  padding-bottom: 10px;
}
.fixed-departure .tripbooking h3{
  font-size: 25px;
  text-transform: capitalize;
  color: #193d50;
  margin: 0;
  padding: 0;
}
.fixed-departure .tripbooking a{
  text-decoration: none;
  color: #fff;
}
.fixed-departure .tripbooking a:focus{
  text-decoration: none;
  background-color: #ff6600;
}
.fixed-departure ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.fixed-departure ul li{
  border-bottom: 1px #193d50 dotted;
  padding: 5px 0 0px 15px;
}
.fixed-departure ul li a{
  text-decoration: none;
  color: #193d50;
}
.fixed-departure ul li a:hover{
  color: #ff6600;
}
.
/*Ending */
.note{
  background: #ffffff;
  border:#c1c4c6 1px solid;
  padding: 5px;
  margin: 10px 0;
}
.note h4{
  font-size: 14px;
  font-weight: bold;
  color: #0d5378;
}
.blog-holder{
  max-width: 1170px;
  padding: 10px 0;
}
.blog-holder h1{
  font-size: 25px;
  font-weight: bold;
  text-transform: capitalize;
  color:#095c28;
  padding-bottom: 15px;
  margin: 0;
}
.blog-holder h1 a{
  text-decoration: none;
  color:#095c28;
}
.blog-holder h1 a:hover{
  text-decoration: none;
  color:#000;
}
.blog-holder h2{
  font-size: 20px;
  font-weight: bold;
  text-transform: capitalize;
  color:#095c28;
  padding-top: 10px;
}
.blog-holder img{
  padding: 10px;
  display: block;
  background: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
}
.blog-holder .date{
    float: left;
    background: #0c8539;
    color: #fff;
    font-size: 16px;
    padding: 7px;
    width: 130px;
    z-index: 1;
    position: absolute;
    font-weight: bold;
    margin-top: -37px;
}
.blog-holder .vedio{
  width:auto;
  padding:10px;
  background: #fff;
}
.blog-holder .vedio h4{
  font-size: 18px;
  font-weight: bold;
  color:#0d5378; 
  border-bottom:#0d5378 2px solid;
  padding-bottom: 10px;
}
.blog-holder .vedio img{
  margin-bottom: 10px;
  padding: 5px;
}
/* Comment List*/
.commentlist{
	border:solid 1px #666;
}
.comment-respond{
	border:solid 1px #666;
	margin:20px;
	padding:20;
}
.comment-form{
    padding:20px;
}
.comment-respond h3{
	padding-left:20px;
	font-size:25px;
	color:#03F;
	}
.comment-outer h2{
	color:#039;
	}
/*Comment list End*/
.middle-box{
  background: #f7f7f7;
  max-width: 1170px;
  padding: 10px 0;
  margin-bottom: 20px;
}
.emailsubscribe-box{
  background: #f7f7f7;
  max-width: 1170px;
  padding: 10px 0;
  margin-bottom: 10px;
}
.middle-box .tripmake{
  font-size: 30px;
  padding: 14px;
  font-weight: bold;
  text-transform:uppercase;
  color: #008cc9;
}
.middle-box .operator{
  font-size: 30px;
  padding: 10px;
  font-weight: bold;
  text-transform:uppercase;
  color: #ff6600;
}
.middle-box .operator a{
  text-decoration: none;
  color: #ff6600;
}
.middle-box .operator a:hover{
  text-decoration: none;
}
.emailsubscribe-box .deal{
  font-size: 30px;
  padding: 10px;
  font-weight: bold;
  text-transform:uppercase;
  color: #008cc9;
}
.customize{
  background:#000 url(../images/customize-trip.png) no-repeat;
  width: 100%;
  background-size: 100% 100%;
  height:250px;
}
.customize-holder{
  margin: 0 auto;
  width: 1220px;
  padding-top: 50px;
}
.customize-holder h4{
  color: #fff;
  font-size: 20px;
  text-align: center;

}
.customize-holder p{
  font-size: 16px;
  color: #fff;
}
.customize-holder .reademore{
  border:#fff 1px solid;
  border-radius: 5px;
  padding: 7px 15px 7px 15px;
  margin: 10px;
  font-size: 16px;
}
.customize-holder a{
  text-decoration: none;
  color: #e46100;
}
.email-subscribe{
  margin-top: 40px;
}
.question-hold {
  position: fixed;
  top: 300px;
  right: -35px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  z-index: 50;
}

.question-hold a {
  border-radius: 5px 5px 0 0;
  background:#ff6600;
}
.footer {
  background:#0c8539;
  overflow: hidden;
  padding: 5px 1% 0;
  -webkit-box-shadow:inset 0 5px 30px 0 #095c28;
  box-shadow:inset 0 5px 10px 0 #095c28;

}
.footer-holder {
  margin: 0 auto;
  max-width: 1220px;
  padding-top:20px;
}
.footer-nav {
  margin:10px 0 10px 10px;
}
.footer-nav ul {
  list-style: none;
  font-size: 0;
}
.footer-nav ul li {
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  padding: 0 10px;
  color:#ffffff;
  border-left: 1px solid #ffffff;
}
.footer-nav ul li a{
  text-decoration: none;
  color:#ffffff;
}
.footer-nav ul li:first-child {
  border: none;
  padding: 0 10px 0 0;
}
.footer-nav.fot-nav1:after {
  clear: both;
  content: "";
  display: block;
}
.socail-media{
  margin: 0;
  padding: 0;
}
.socail-media ul{
  list-style: none;
}
.socail-media ul li{
  text-align: center;
  display: inline-block;
  width: 40px;
  height: 40px;
  font-weight: bold;
  font-size: 30px;
  border: #ffffff 1px solid;
  margin-left: 10px;
}
.socail-media ul li a{
  text-decoration: none;
  color: #ffffff;
}
.socail-media ul li a:hover{
  text-decoration: none;
  color: #000;
}
.travelinfo{
  color:#f1f6f8;
  font-size: 14px;
}
.travelinfo ul{
  margin: 0;
  padding: 0;
}
.travelinfo li{
  margin-left:-23px;
  line-height: 25px;
  padding-left:5px;
  margin-left: 20px;
}
.travelinfo ul li a:hover{
  text-decoration: none;
  color:#aab2f1;
  }
.travelinfo ul li a{
  text-decoration: none;
  color:#e6eef3;
  }
  .travelinfo a{
    text-decoration: none;
    color:#ffffff;
  }
.travelinfo h5{
  color: #ebb186;
  font-size: 18px;
}
.box-holder{
  max-width: 1220px;
  margin:0 auto;
  border-bottom: #ffffff 1px solid;
  padding: 10px;
}
.box{
  width: 104%;
  padding-top: 15px;
}
.box h5{
  color: #f1a166;
  font-size: 18px;
  margin-bottom: 10px;
}
.box{
  list-style: outside none none;
  margin: 10px 0 10px -20px;
  overflow: hidden;
  padding: 20px 0;
}
.box ul {
  list-style: outside none;
}
.box li {
  float: left;
  margin-left:10px;
}
.box li:first-child {
  margin-left: 0;
}
.box a {
  background: rgba(0, 0, 0, 0) url("../images/associate.png") no-repeat scroll 0 0;
  display: block;
  height: 53px;
  overflow: hidden;
  text-indent: -9999px;
  width: 50px;
}
.box a:hover {
}
.box li.ntb a {
  background-position: -57px 0;
}
.box li.taan a {
  background-position: -112px 0;
}
.box li.nma a {
  background-position: -172px 0;
}
.box li.rdcrush a {
  background-position: -230px 0;
}
.box li.keep a {
  background-position: -286px 0;
}
.social-media .box1{
  margin: 10px 0 10px;
  width: 95%;
}
.box1{
padding: 20px 0;
}
.box1 h5{
  color: #ebb186;
  font-size: 18px;
  margin-bottom: 10px;
}
.box1 a{
  background: rgba(0, 0, 0, 0) url("../images/social-media.png") no-repeat scroll 0 0;
  display: block;
  height: 53px;
  overflow: hidden;
  text-indent: -9999px;
  width: 50px;
}
.box1 ul {
  list-style: outside none;
  margin-left: -25px;
}
.box1 li {
  float: left;
  margin-left: 3px;
}
.box1 li:first-child {
  margin-left: 0;
}
.box1 a:hover {
}
.box1 li.ping a {
  background-position: -57px 0;
}
.box1 li.facebook a {
  background-position: -112px 0;
}
.box1 li.in a {
  background-position: -172px 0;
}
.box1 li.tweet a {
  background-position: 0;
}
/* end*/

.box2{
  width:94%;
  margin: 10px 0 10px;
  padding-top: 20px;
}
.box2 a{
  background: rgba(0, 0, 0, 0) url("../images/vissa.png") no-repeat scroll 0 0;
  display: block;
  text-indent: -9999px;
  height: 50px;
  overflow: hidden;
  width: 80px;
}
.box2 h5{
  color: #ebb186;
  font-size: 18px;
  margin-bottom: 10px;
}
.box2 ul {
  list-style: outside none;
  margin-left: -25px;
}
.box2 li {
  float: left;
  margin-left: 10px;
}
.box2 li:first-child {
  margin-left: 0;
}
.box2 a:hover {
}
.box2 li.disk a {
  background-position: -90px 0;
}
.box2 li.master a {
  background-position: -180px 0;
}
.box2 li.visa a {
  background-position: -172px 0;
}
.subscribe{
  margin: 15px 0 15px;
  color: #1e9de1;
  width: 60%;
  padding-left: 34%;
}
.design{
  float: right;
  color: #000;
  text-align:center;
  font-size: 14px;
  width: 40%;

}
.design a{
  color:#ffffff;
  text-decoration: none;
}
.design a:hover{
  color:#ffffff;
}
.bottom-bar {
  width:1200px;
  color: #ffffff;
  font-size: 16px;
  padding: 20px;
  border-top:#ffffff 1px solid;
}
/*start*/
.main-section{
  width: 300px;
  position: fixed;
  right:50px;
  bottom:-350px;
}
.first-section:hover{
  cursor: pointer;
}
.open-more{
  bottom:0px;
  transition:2s;
}
.border-chat{
  border:1px solid #06b2fd;
  margin: 0px;
}
.first-section{
  background-color:#06b2fd;
}
.first-section p{
  color:#fff;
  margin:0px;
  padding: 10px 0px;
}
.first-section p:hover{
  color:#fff;
  cursor: pointer;
}
.right-first-section{
   text-align: right;
}
.right-first-section i{
  color:#fff;
  font-size: 15px;
  padding: 12px 3px;
}
.right-first-section i:hover{
  color:#fff;
}
.chat-section ul li{
  list-style: none;
  margin-top:10px;
  position: relative;
}
.chat-section{
  overflow-y:scroll;
  height:300px;
}
.chat-section ul{
  padding: 0px;
}
.left-chat img,.right-chat img{
  width:50px;
  height:50px;
  float:left;
  margin:0px 10px;
}
.right-chat img{
  float:right;
}
.second-section{
  padding: 0px;
  margin: 0px;
  background-color: #ffffff;
  height: 300px;
}
.left-chat,.right-chat{
  overflow: hidden;
}
.left-chat p,.right-chat p{
  background-color:#06b2fd;
  padding: 10px;
  color:#fff;
  border-radius: 5px; 
  float:left;
  width:60%;
  margin-bottom:20px;
}
.left-chat span,.right-chat span{
  position: absolute;
  left:70px;
  top:60px;
  color:#B7BCC5;
}
.right-chat span{
  left:45px;
}
.right-chat p{
  float:right;
  background-color: #FFFFFF;
  color:#000;
}
.third-section{
  border-top: 1px solid #EEEEEE;
  background: #06b2fd;
}
.text-bar input{
  width:90%;
  margin-left:-7px;
  padding:10px 10px;
  border:1px solid #fff;
}
.text-bar a i{
  background-color:#ff6600;
  color:#fff;
  width:30px;
  height:30px;
  padding:7px 0px;
  border-radius: 50%;
  text-align: center;
}
.left-chat:before{
  content: " ";
  position:absolute;
  top:0px;
  left:55px;
  bottom:150px;
  border:15px solid transparent;
  border-top-color:#06b2fd; 
}
.right-chat:before{
  content: " ";
  position:absolute;
  top:0px;
  right:55px;
  bottom:150px;
  border:15px solid transparent;
  border-top-color:#fff; 
}
/*end*/
.scrollup {
  width: 50px;
  height: 62px;
  position: fixed;
  bottom:-7px;
  right: 43px;
  display: none;
  text-indent: -9999px;
  background: url('../images/icon_top1.png') no-repeat;
}
.nav-tabs > li > a{
  color:#fff;
  border-top-right-radius:0px;
  border-top-left-radius:0px;
}
.nav-tabs > li > a:hover{
  color:#000;
}
.tab-pane{
  border-bottom:#ccd5dc 1px solid;
  border-right: #ccd5dc 1px solid;
  border-left: #ccd5dc 1px solid;
  padding:5px;
}
.tab-pane h3{
  margin:0 0 10px;
  font-size: 16px;
  font-weight: bold;
  color:#134063;
}
.row {
  margin-right: -10px;
  margin-left: -10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.container {
  padding-right: 10px;
  padding-left: 10px;
}
.container-fluid {
 padding-left: 10px;
 padding-right: 10px;
}

.form-inline .form-control{
  width: 200px;
  background:#d8e4e3;
  color: #0b2838;
}
.form-inline .form-control .btn-primary{
  background:#1572a4;
  border:#093750 1px solid;
  color: #0b2838;
}
.btn-default{
  background:#0c8539;
  color: #fff;
  font-size: 22px;
  border:none;
  height: 50px;
}
.btn-default:hover{
  color: #fff;
  background-color: #095c28;
  border:none;
  height: 50px; 
}
.banner .carousel-caption{
  width:100%;
  background: #000;
  background: rgb(0, 0, 0);/* fallback color */
  background: rgba(0, 0, 0, 0.30);
  color:#fff;
  margin-bottom: -20px;
  margin-left: -20%;
}
.banner .carousel-caption h1{
  font-size: 30px;
  text-shadow: 4px 4px 1px #000;
  margin: 0 0 10px;
}
.banner .carousel-caption p{
  font-size: 24px;
  color: #66ccff;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{
  color:#05a2e0;
  font-size: 40px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .icon-next{
  color:#05a2e0;
  font-size: 40px;
}
.carousel-inner.onebyone-carosel { margin: auto; width:70%; }
.onebyone-carosel .active.left { left:10%; }
.onebyone-carosel .active.right { left:10%; }
.onebyone-carosel .next { left:10%; }
.onebyone-carosel .prev { left: 10%; }

.panel-group{
  margin-bottom: 5px;
}
.breadcrumb{
  margin: 0;
  padding: 10 0;
}
.panel-default > .panel-heading{
  background: #f2f8fa;
}
.best-seller .nav{
  background: #dee0e0;
}
.best-seller .nav-tabs{

}
.best-seller .nav-tabs > li > a{
  font-size:16px;
  color: #008cc9;
  font-weight: bold;
  text-transform: uppercase;
  
}
.best-seller .tab-pane{
  border-bottom:#ccd5dc 1px solid;
  border-right: #ccd5dc 1px solid;
  border-left: #ccd5dc 1px solid;
  padding:10px;
  background: #ffffff;
}
.best-seller .tab-pane h3{
  text-align: left;
  margin:0 0 10px;
  font-size: 18px;
  font-weight: bold;
  color:#06658e;
}
.best-seller .cost-include ul{
  list-style:none;
  margin-left:10px;
  padding:0;
}

.best-seller .cost-include ul li{
  background:url(../images/cost-arrow-right.png) no-repeat;
  height:25;
  padding: 0 0 5px 20px;
  display:block;
}
.best-seller .nocost ul{
  list-style:none;
  margin-left:10px;
  padding:0;
}
.best-seller .nocost ul li{
  background:url(../images/cost-arrow-no.png) no-repeat;
  height:25;
  padding:0 0 5px 20px;
  display: block;
}  
@media screen and (max-width:1030px ){
  .w1{
    width: 100%;
  }
  .header{
    width: 98%;
  }
  .header-main{
    width: 98%;
  }
  .logo-section .slogan{
    width: 100%;
  }
  .right-head{
    width: 100%;
  }
.banner img{
	overflow:hidden;
	}
  .bannersearch{
    display: none;
  }
  .thumbnail .price{
    position: absolute;
    margin: -60% 0 2%;
  }
  .footer-holder{
    width: 100%;
  }
  .bottom-bar{
    width: 99%;
  }

}

@media screen and (max-width:801px ){
  .header-top{
    margin-right: 10px;
    margin-right: 10px;
  }
  .header{
    width: 98%;
  }
  .header-main{
    width: 98%;
  }
  .header-top .header-right{
    padding-right: 10px;
    padding-left: 10px;
  }
  .header-top .header-left{
    padding-right: 10px;
    padding-left: 10px;
  }
  .logo-section{
    margin: -14% 0 5%;
  }
  .logo-txt .slogan{
    text-align:right;
  }
  .right-head{
    width: 100%;
  }
  .input-group{
    width: 100%;
    margin-bottom: 10px;
  }
  .nav{
    width: 100%;
  }
  .nav > li > a{
    padding: 6px 6px;
  }
  .nav > li > a:hover{
    padding: 6px 6px;
  }
  .navbar-collapse{
    padding-left:0;
    padding-right: 0;
  }
  .banner img{
    height: auto;
  }
  .side-bar{
    width:100%;
    margin:10px 0;
  }
  .side-box ul li{
    margin:0 0 0 2%;
    padding: 0;
  }
  .tripcost{
	  overflow:hidden;
	  }
  .carousel-caption{
    display: none;
  }
  .title-holder .hold-left h1{
    margin: 0;
  }
  .side-bar .side-box ul li{
    width:100%;
    margin-left: -5%;
  }
  .top-footer{
    border-bottom:0;
  }
  .call-us{
    width: 100%;
    margin:0;
  }
  .footer-holder{
    width: 100%;
  }
  .bottom-bar{
    width: 99%;
  }
  .customize{
    display: none;
  } 
  .best-seller .package-box{
    width: 100%;
    margin-bottom: 15px;
  }
}

@media screen and (max-width:767px){
 .header-top{
  width: 100%;
  margin: 0 10px 0 10px;
}
.header-main{
  width: 100%;
}
.header-left{
  text-align: center;
}
.carousel-caption{
  display: none;
}
.logo{
  float: none;
  margin-bottom: 15px;
  width: 100%;
  text-align: center;
}
.header-left{
  text-align: center;
}

.logo-section{
  margin:0;
}
.slogan{
}
.header-left{
  margin: 0 10px 10px;
}
.header-top .header-right{
  border-bottom-left-radius:0;
  text-align: center;
}
.header-main .search-form{
  width: auto;
  float: none;
}
.dropdown-menu > li > a
.navbar-nav .open .dropdown-menu > li > a{
  background:#fff;
}
.best-seller h2{
  font-size: 20px;
}
.best-seller h3{
  font-size: 18px;
}
.side-bar .side-box ul li{
  width:100%;
  margin:5px 0;
}
.dropup, .dropdown{
 margin-left: 10px;
}
.title-holder .box{
  width: 100%;
  
}
.title-holder .box h1{
  width: 100%;
}
.thumbnail .price{
  position: absolute;
  margin: -26% 0 2%;
}
.side-box ul li{
  margin:0 0 0 2%;
  padding: 0;
}

.footer-nav{
  margin:0;
  padding:0;
}
.footer-nav ul{
  list-style: none;
  margin:0;
  padding:0;
}
.footer-nav ul li{
  float: none;
  width: 100%;
  border-left: none;
  padding:5px 0 5px;
  border-top: #11c855 1px solid;
  line-height: 20px;
}
.footer-holder{
  width: 100%;
}
.call-us{
  width: 100%;
  margin:0;
}
.scrollup{
  right: 20px;
}
}
@media screen and (max-width:600px){
 .header-top{
  width: 98%;
  margin: 0 10px 0 10px;
}

.title-holder .box{
  width: 100%;
  padding:10px 0 10px 10px;
}
.title-holder .box h1{
  width: 100%;
}
.thumbnail .price{
  position: absolute;
  margin: -55% 0;
}
.title-holder{
  display: none;
  }
}

@media screen and (max-width:479px){
  .heading{
    font-size: 20px;
  }
  .header-right{
    text-align: center;
  }
  .logo-txt .slogan{
    text-align:center;
    font-weight: normal;
  }
  .welcome-page h1{
    font-size: 18px;
    font-weight: normal;
  }
  .blogpage h1{
    font-size: 18px;
    font-weight: normal;
  }
  .side-bar-sear{
    display: none;
  }
  .package-box .photo img{
    width: 100%;
  }
  .package-box{
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  .media-middle{
    display:block;
  }
  .blog-holder .date {
    float: left;
    background: #0c8539;
    color: #fff;
    font-size: 16px;
    padding: 7px;
    width: 130px;
    z-index: 1;
    position: absolute;
    font-weight: bold;
    margin-top: 30%;

}
input, select, textarea{
    display:block;
    width:100%;
}
  .design{
    width: auto;
    margin-right:22%;
  }
  .vedio{
    width: auto;
  }
}


